lead

The lead query in Bunny's GraphQL API, with its arguments, return type and an example request.

Scope required:

For a complete list of possible response fields see the Lead type.

query lead ($id: ID!) {
  lead (id: $id) {
    accountId
    accountTypeId
    city
    company
    companyOrFullName
    converted
    convertedAt
    country
    createdAt
    customFieldsData
    description
    email
    employees
    entityId
    firstName
    fullName
    groupId
    hasCustomFields
    id
    industryId
    lastName
    leadSourceId
    leadStatusId
    linkedinUrl
    mobile
    ownerUserId
    phone
    revenue
    state
    street
    title
    updatedAt
    website
    zip
  }
}

ArgumentsLink to Arguments section

Name Type Description
id ID  

ResponseLink to Response section